@charset "euc-kr";

body, input, button, textarea, select, option, a {font-family:'Lato','NotoSans',sans-serif;}
.wrap {position:relative; width:100%; min-width:1460px; max-width:2000px;}
.container {position:relative; width:100%; max-width:1200px; margin:0 auto;}

::selection {background: #f54545; background:rgba(245,69,69,.65); color:#fff; text-shadow:none;}
::-moz-selection {background:#f54545; background:rgba(245,69,69,.65); color:#fff; text-shadow:none;}
::-webkit-selection {background:#f54545; background:rgba(245,69,69,.65); color:#fff; text-shadow:none;}

/* placeholder */
::-webkit-input-placeholder {color:#999;}
::-moz-placeholder {color:#999;}
:-moz-placeholder {color:#999;}
:-ms-input-placeholder {color:#999;}

select {font-size:14px; padding:4px 26px 4px 16px; -webkit-appearance: none; -moz-appearance: none; appearance: none; background:#fff url(/images/ico/sel_ico.png) 94% 50% no-repeat; border:1px solid #ddd; box-sizing:border-box;}
select::-ms-expand {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity:0; -webkit-filter: alpha(opacity=0); }
select, button, input, a, textarea {outline-color:#f54545;}


/* HEADER */
.header {position:relative; z-index:101;}
.top_head {height:35px; border-bottom:1px solid #ddd; box-sizing:border-box;}
.top_head ul {float:right;}
.top_head li {float:left;}
.top_head a {display:inline-block; height:100%; font-size:13px; line-height:34px; letter-spacing:-0.065rem; color:#686868; padding-left:14px; vertical-align:top;}
.top_head a:after {content:''; display:inline-block; width:1px; height:11px; background:#dfdfdf; margin:-2px 0 0 14px; vertical-align:middle;}
.top_head a:hover {color:#333;}
.top_head li:last-child a:after {display:none;}

.header .logo_area {position:relative; width:100%; height:100px;}
.header .main_logo {position:absolute; top:50%; left:50%; width:369px; height:60px; margin:-30px 0 0 -184.5px; background:url(../images/main_logo.png) no-repeat;}
.header .main_logo a {display:block; width:100%; height:100%; text-indent:-9999px;}

.header .top_menu {float:right; margin:25px 0 0;}
.header .top_menu li {float:left; margin:0 5px;}
.header .top_menu li a {position:relative; display:block; width:100%; height:100%; padding:37px 10px 0; text-align:center; font-size:13px; letter-spacing:-0.065rem; color:#555; background:url(../images/ico/top_ico1.png) 50% 0 no-repeat; box-sizing:border-box;}
.header .top_menu li a:hover {color:#ef4647;}
.header .top_menu li:nth-child(2) a {background-image:url(../images/ico/top_ico2.png);}
.header .top_menu li:nth-child(3) a {background-image:url(../images/ico/top_ico3.png);}
.header .top_menu li:last-child {margin-right:0;}
.header .top_menu li .count {position:absolute; top:0; right:9px; margin:-7px 0 0; width:20px; height:20px; line-height:20px; text-align:center; background:#f54545; border-radius:50%; font-weight:600; font-size:11px; letter-spacing:0; color:#fff;}

.header .gnb_area {height:60px; border-top:2px solid #ef4647; box-sizing:border-box; box-shadow:0  3px 3px -1.5px rgba(0,0,0,.25);}
.header .gnb > li {position:relative; float:left;}
.header .gnb li.all_btn {width:60px; height:60px; background:#222 url(../images/ico/all_ico.png) 50% 50% no-repeat; text-indent:-9999px; margin:-2px 0 0; cursor:pointer;}
.header .gnb .all_btn.open {background-image:url(../images/ico/close_ico.png);}
.header .gnb > li > a { position:relative; display:block; width:100%; height:58px; line-height:58px; text-align:center; font-size:16px; font-weight:500; letter-spacing:-0.085rem; color:#333; padding:0 37.5px; margin:0 7px; box-sizing:border-box; transition:color 0.2s, background 0.25s; -webkit-transition:color 0.2s, background 0.25s; -moz-transition:color 0.2s, background 0.25s; -ms-transition:color 0.2s, background 0.25s; -o-transition:color 0.2s, background 0.25s;}
.header .gnb > li:nth-child(-n+3) > a:after {content:''; position:absolute; left:75%; top:16px; width:6px; height:6px; background:#f54545; border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%;}
.header .gnb > li:nth-child(2) > a {margin-left:0;}
.header .gnb > li:hover > a {background-color:#f5f5f5; color:#f54545;}
.header .gnb > li:hover .depth_menu {display:block;}
.header .gnb .depth_menu {display:none; position:absolute; top:100px; left:0; width:100%; border-width:0 1px 1px; border-style:solid; border-color:#ef4647; background:#fff; box-sizing:border-box; z-index:200;}
.header .gnb .depth_menu a {display:block; width:100%; height:46px; line-height:45px; text-align:center; font-size:16px; letter-spacing:-0.085rem; color:#777;/* border-bottom:1px solid #e8e8e8;*/ box-sizing:border-box;}
.header .gnb .depth_menu li:last-child a {border-bottom:none;}

.all_wrap {display:none; position:absolute; top:195px; left:0; width:100%; height:320px; background:#fff; border-top:1px solid #465135; box-sizing:border-box; box-shadow:7.5px 15px 15px -7.5px rgba(0,0,0,.15); z-index:201;}
.all_wrap .all_menu li { float:left; width:20%; height:320px; border-top:3px solid #fff; border-right:1px solid #e8e8e8; text-align:left; padding:38px 0 0 30px; box-sizing:border-box; transition:border 0.24s, background 0.25s; -webkit-transition:border 0.24s, background 0.25s; -moz-transition:border 0.24s, background 0.25s; -ms-transition:border 0.24s, background 0.25s; -o-transition:border 0.24s, background 0.25s; }
.all_wrap .all_menu li:first-child {border-left:1px solid #e8e8e8;}
.all_wrap .all_menu li a {display:block; width:100%; height:30px; line-height:30px; font-size:17px; font-weight:700; letter-spacing:-0.065rem; color:#000; margin-bottom:16px;}
.all_wrap .all_menu a.half {margin-bottom:75px;}
.all_wrap .all_menu li:hover {border-top-color:#f54545; background:#f9f9f9;}
.all_wrap .all_menu a:hover {color:#f54545;}
.all_wrap .all_menu li span a {font-size:15px; line-height:36px; font-weight:400; margin-bottom:4px;}

/* Quick bar */
.quick_wrap {position:fixed; top:0; right:0; width:85px; height:100%; background:#fff; border-left:1px solid #ddd; box-sizing:border-box; z-index:202; transition:right 0.35s;}
.quick_wrap.close {right:-85px;}

.quick_wrap .quick_btn {position:absolute; top:300px; left:0; width:21px; height:40px; background:#fff url(../images/ico/quick_close.png) 50% 50% no-repeat; border-width:1px 0 1px 1px; border-style:solid; border-color:#eee #ddd #eee; margin-left:-21px; text-indent:-9999px; box-sizing:border-box; outline-color:#ef4647;}
.quick_wrap.close .quick_btn {background-image:url(../images/ico/quick_open.png);}

.quick_wrap .inner {padding:30px 10px 0; box-sizing:border-box;}
.quick_wrap .quick_lnk {margin-bottom:40px;}
.quick_wrap .quick_lnk li {margin-bottom:30px;}
.quick_wrap .quick_lnk a {position:relative; display:block; width:100%; padding:45px 0 0; text-align:center; background:url(../images/ico/quick_ico1.png) 50% 0 no-repeat; font-size:13px; line-height:15px; letter-spacing:-0.085rem; color:#333; box-sizing:border-box;}
.quick_wrap .quick_lnk a:hover {color:#ef4647;}
.quick_wrap .quick_lnk li:nth-child(2) a {background:url(../images/ico/quick_ico3.png) 50% 0 no-repeat;}
.quick_wrap .quick_lnk li:nth-child(3) a {background:url(../images/ico/quick_ico2.png) 50% 0 no-repeat;}

.quick_wrap .quick_lnk .count {position:absolute; top:0; right:8px; width:20px; height:20px; line-height:20px; text-align:center; font-size:11px; font-weight:600; letter-spacing:0; color:#fff; background:#ef4647; border-radius:50%; margin:-7px 0 0; box-sizing:border-box;}

.quick_wrap .today {width:100%; border-top:1px solid #eee; padding-top:30px;}
.quick_wrap .today span {display:block; font-size:14px; line-height:20px; color:#555; text-align:center; margin-bottom:12px;}
.quick_wrap .today ul {width:61px; margin:0 auto;}
.quick_wrap .today li {width:61px; height:61px; margin-bottom:5px; box-sizing:border-box;}
.quick_wrap .today img, .quick_wrap .today li a {display:block; width:100%; height:100%;}
.quick_wrap .controls_btn {width:61px; margin:10px auto 0;}
.quick_wrap .controls_btn button {float:left; width:30px; height:25px; border:1px solid #ddd; background:url(../images/ico/prev_ico.png) 50% 50% no-repeat; text-indent:-9999px; box-sizing:border-box;}
.quick_wrap .controls_btn button.next {border-left:none; background-image:url(../images/ico/next_ico.png);}

/* FOOTER */
.footer {width:100%; height:auto; padding-bottom:30px; background:#333; box-sizing:border-box;}
.footer .foot_logo {float:left; width:230px; padding:45px 0 0;}
.footer .foot_lnk {float:left; width:970px;}
.foot_lnk .lnk_area {float:left;}
.foot_lnk .lnk_area li {float:left; margin:0 5px;}
.foot_lnk .lnk_area li:first-child {margin-left:0;}
.foot_lnk .lnk_area li:first-child a {padding-left:0;}
.foot_lnk .lnk_area a {display:block; font-size:16px; line-height:75px; letter-spacing:-0.065rem; color:#fff; padding:0 7px;}

.foot_info {float:right; width:970px;}
.foot_info .info_area li {font-size:16px; line-height:29px; letter-spacing:-0.065rem; color:#aaa;}
.foot_info .info_area li span, .foot_info .info_area li a {display:inline-block; margin-right:19px;}
.foot_info .info_area li a {text-decoration:underline;}
.foot_info .info .copy {display:block; padding-top:30px; font-size:15px; line-height:29px; color:#6c6c6c;}

.foot_info .bank {float:right; width:280px; font-size:17px; line-height:26px; letter-spacing:-0.065rem; color:#979797; text-align:right; margin:40px 0 0;}
.foot_info .bank dt {margin-bottom:20px;}
.foot_info .bank dt span:after {content:''; display:inline-block; width:1px; height:16px; background:#555; vertical-align:middle; margin:-3px 10px 0 9px;}
.foot_info .bank dd {font-size:16px; line-height:25px; letter-spacing:0;}
.footer .go_btn {display:none; position:fixed; bottom:0; right:0; width:55px; height:105px; z-index:201;}
.footer .go_btn button {width:55px; height:52.5px; background:rgba(0,0,0,.2) url(../images/ico/go_top.png) 50% 50% no-repeat; text-indent:-9999px; cursor:pointer; transition:all 0.3s;}
.footer .go_btn button:hover {background-color:rgba(0,0,0,.8);}
.footer .go_btn .go_bot {background-image:url(../images/ico/go_bot.png);}

/* Sub common */
.S_container {min-height:600px;}

.common_ttl {margin:60px auto; text-align:center;}
.common_ttl h2 {font-size:45px; font-weight:500; letter-spacing:-0.085rem; color:#222; margin-bottom:20px;}
.common_ttl p {font-size:17px; letter-spacing:-0.065rem; color:#444;}